
/***********************************************/
/* default.css                                 */
/*                                             */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/
body{
	font-family: Arial, sans-serif;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	line-height: normal;
	margin: 0px;
	padding: 0px;
	background: #cccccc url(get_image.php?i=bg_grad&t=jpg&d=images) fixed;
	margin-left: 150px;
	list-style-position: outside;
	list-style-type: circle;
}

.black10 {
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
}
.black10b {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
}.black12 {
	color: #000000;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}.black12b {
	color: #000000;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.black14 {
	color: #000000;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}
.black14b {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
}
.black16 {
	color: #000000;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
}
.black16b {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
}
.black18 {
	color: #000000;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
}
.black18b {
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
}
.black20 {
	color: #000000;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
}
.black20b {
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
}
.black10i {
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
}
.black10bi {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
}.black12i {
	color: #000000;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
}.black12bi {
	color: #000000;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
.black14i {
	color: #000000;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
}
.black14bi {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
.black16i {
	color: #000000;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
}
.black16b {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}
.black18i {
	color: #000000;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
}
.black18bi {
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}
.black20i {
	color: #000000;
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
}
.black20bi {
	color: #000000;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
}

.gray9 {
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	font-style: normal;
}
.gray9b {
	font-size: 9px;
	font-weight: bold;
	color: #666666;
	font-style: normal;
}
.gray10 {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
}
.gray10b {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #666666;
}
.gray12 {
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}
.gray12b {
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
}
.gray14 {
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}
.gray14b {
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
}
.gray16 {
	color: #666666;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
}
.gray16b {
	color: #666666;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
}
.gray18 {
	color: #666666;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
}
.gray18b {
	color: #666666;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
}
.gray20 {
	color: #666666;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
}
.gray20b {
	color: #666666;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
}
.gray9i {
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	font-style: italic;
}
.gray9bi {
	font-size: 9px;
	font-weight: bold;
	color: #666666;
	font-style: italic;
}
.gray10i {
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #666666;
}
.gray10bi {
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	color: #666666;
}
.gray12i {
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}
.gray12bi {
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
}
.gray14i {
	color: #666666;
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
}
.gray14bi {
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
.gray16i {
	color: #666666;
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
}
.gray16bi {
	color: #666666;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}
.gray18i {
	color: #666666;
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
}
.gray18bi {
	color: #666666;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}
.gray20i {
	color: #666666;
	font-size: 20px;
	font-weight: normal;
	font-style: italic;
}
.gray20bi {
	color: #666666;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
}
.white10 {
	color: #FFFFFF;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}
.white12 {
	color: #FFFFFF;
	font-size: 12px;
	font-style: normal;
	font-weight:  normal;
}
.white14 {
	color: #FFFFFF;
	font-size: 14px;
	font-style: normal;
	font-weight:  normal;
}
.white16 {
	color: #FFFFFF;
	font-size: 16px;
	font-style: normal;
	font-weight:  normal;
}
.white18 {
	color: #FFFFFF;
	font-size: 18px;
	font-style: normal;
	font-weight:  normal;
}
.white20 {
	color: #FFFFFF;
	font-size: 20px;
	font-style: normal;
	font-weight:  normal;
}
.white10b {
	color: #FFFFFF;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}
.white12b {
	color: #FFFFFF;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.white14b {
	color: #FFFFFF;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
.white16b {
	color: #FFFFFF;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
.white18b {
	color: #FFFFFF;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
.white20b {
	color: #FFFFFF;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
}
.white10i {
	color: #FFFFFF;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
}
.white12i {
	color: #FFFFFF;
	font-size: 12px;
	font-style: italic;
	font-weight:  normal;
}
.white14i {
	color: #FFFFFF;
	font-size: 14px;
	font-style: italic;
	font-weight:  normal;
}
.white16i {
	color: #FFFFFF;
	font-size: 16px;
	font-style: italic;
	font-weight:  normal;
}
.white18i {
	color: #FFFFFF;
	font-size: 18px;
	font-style: italic;
	font-weight:  normal;
}
.white20i {
	color: #FFFFFF;
	font-size: 20px;
	font-style: italic;
	font-weight:  normal;
}
.white10bi {
	color: #FFFFFF;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
}
.white12bi {
	color: #FFFFFF;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
.white14bi {
	color: #FFFFFF;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
.white16bi {
	color: #FFFFFF;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
}
.white18bi {
	color: #FFFFFF;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}
.white20bi {
	color: #FFFFFF;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
}
.green10 {
	font-size: 10px;
	font-style: normal;
	color: #009900;
	font-weight: normal;
}
.green12 {
	font-size: 12px;
	font-style: normal;
	color: #009900;
	font-weight:  normal;
}
.green14 {
	font-size: 14px;
	font-style: normal;
	color: #009900;
	font-weight:  normal;
}
.green16 {
	font-size: 16px;
	font-style: normal;
	color: #009900;
	font-weight:  normal;
}
.green18 {
	font-size: 18px;
	font-style: normal;
	color: #009900;
	font-weight:  normal;
}
.green20 {
	font-size: 20px;
	font-style: normal;
	color: #009900;
	font-weight:  normal;
}
.green10b {
	font-size: 10px;
	font-style: normal;
	color: #009900;
	font-weight: bold;
}
.green12b {
	font-size: 12px;
	font-style: normal;
	color: #009900;
	font-weight: bold;
}
.green14b {
	font-size: 14px;
	font-style: normal;
	color: #009900;
	font-weight: bold;
}
.green16b {
	font-size: 16px;
	font-style: normal;
	color: #009900;
	font-weight: bold;
}
.green18b {
	font-size: 18px;
	font-style: normal;
	color: #009900;
	font-weight: bold;
}
.green20b {
	font-size: 20px;
	font-style: normal;
	color: #009900;
	font-weight: bold;
}
.green10i {
	font-size: 10px;
	font-style: italic;
	color: #009900;
	font-weight: normal;
}
.green12i {
	font-size: 12px;
	font-style: italic;
	color: #009900;
	font-weight:  normal;
}
.green14i {
	font-size: 14px;
	font-style: italic;
	color: #009900;
	font-weight:  normal;
}
.green16i {
	font-size: 16px;
	font-style: italic;
	color: #009900;
	font-weight:  normal;
}
.green18i {
	font-size: 18px;
	font-style: italic;
	color: #009900;
	font-weight:  normal;
}
.green20i {
	font-size: 20px;
	font-style: italic;
	color: #009900;
	font-weight:  normal;
}
.green10bi {
	font-size: 10px;
	font-style: italic;
	color: #009900;
	font-weight: bold;
}
.green12bi {
	font-size: 12px;
	font-style: italic;
	color: #009900;
	font-weight: bold;
}
.green14bi {
	font-size: 14px;
	font-style: italic;
	color: #009900;
	font-weight: bold;
}
.green16bi {
	font-size: 16px;
	font-style: italic;
	color: #009900;
	font-weight: bold;
}
.green18bi {
	font-size: 18px;
	font-style: italic;
	color: #009900;
	font-weight: bold;
}
.green20bi {
	font-size: 20px;
	font-style: italic;
	color: #009900;
	font-weight: bold;
}
.orange10 {
	color: #FF9900;
	font-size: 10px;
	font-style: normal;
	font-weight:  normal;
}
.orange12 {
	color: #FF9900;
	font-size: 12px;
	font-style: normal;
	font-weight:  normal;
}
.orange14 {
	color: #FF9900;
	font-size: 14px;
	font-style: normal;
	font-weight:  normal;
}
.orange16 {
	color: #FF9900;
	font-size: 16px;
	font-style: normal;
	font-weight:  normal;
}
.orange18 {
	color: #FF9900;
	font-size: 18px;
	font-style: normal;
	font-weight:  normal;
}
.orange20 {
	color: #FF9900;
	font-size: 20px;
	font-style: normal;
	font-weight:  normal;
}
.orange10b {
	color: #FF9900;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}
.orange12b {
	color: #FF9900;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.orange14b {
	color: #FF9900;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
.orange16b {
	color: #FF9900;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
.orange18b {
	color: #FF9900;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
}
.orange20b {
	color: #FF9900;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
}
.orange10i {
	color: #FF9900;
	font-size: 10px;
	font-style: italic;
	font-weight:  normal;
}
.orange12i {
	color: #FF9900;
	font-size: 12px;
	font-style: italic;
	font-weight:  normal;
}
.orange14i {
	color: #FF9900;
	font-size: 14px;
	font-style: italic;
	font-weight:  normal;
}
.orange16i {
	color: #FF9900;
	font-size: 16px;
	font-style: italic;
	font-weight:  normal;
}
.orange18i {
	color: #FF9900;
	font-size: 18px;
	font-style: italic;
	font-weight:  normal;
}
.orange20i {
	color: #FF9900;
	font-size: 20px;
	font-style: italic;
	font-weight:  normal;
}
.orange10bi {
	color: #FF9900;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
}
.orange12bi {
	color: #FF9900;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
.orange14bi {
	color: #FF9900;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}
.orange16bi {
	color: #FF9900;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
}
.orange18bi {
	color: #FF9900;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}
.orange20bi {
	color: #FF9900;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
}
.red10 {
	color: #FF0000;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
}
.red12 {
	color: #FF0000;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}
.red14 {
	color: #FF0000;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}
.red16 {
	color: #FF0000;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
}
.red18 {
	color: #FF0000;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
}
.red20 {
	color: #FF0000;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
}
.red10b {
	color: #FF0000;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
}
.red12b {
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
}
.red14b {
	color: #FF0000;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
}
.red16b {
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
}
.red18b {
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
}
.red20b {
	color: #FF0000;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
}
.red10i {
	color: #FF0000;
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
}
.red12i {
	color: #FF0000;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}
.red14i {
	color: #FF0000;
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
}
.red16i {
	color: #FF0000;
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
}
.red18i {
	color: #FF0000;
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
}
.red20i {
	color: #FF0000;
	font-size: 20px;
	font-weight: normal;
	font-style: italic;
}
.red10bi {
	color: #FF0000;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
}
.red12bi {
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
}
.red14bi {
	color: #FF0000;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
.red16bi {
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}
.red18bi {
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}
.red20bi {
	color: #FF0000;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
}
.blue10 {
	color: #005FA9;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
}
.blue12 {
	color: #005FA9;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}
.blue14 {
	color: #005FA9;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}
.blue16 {
	color: #005FA9;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
}
.blue18 {
	color: #005FA9;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
}
.blue20 {
	color: #005FA9;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
}
.blue10b {
	color: #005FA9;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
}
.blue12b {
	color: #005FA9;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
}
.blue14b {
	color: #005FA9;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
}
.blue16b {
	color: #005FA9;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
}
.blue18b {
	color: #005FA9;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
}
.blue20b {
	color: #005FA9;
	font-size: 20px;
	font-weight: bold;
	font-style: normal;
}
.blue10i {
	color: #005FA9;
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
}
.blue12i {
	color: #005FA9;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
}
.blue14i {
	color: #005FA9;
	font-size: 14px;
	font-weight: normal;
	font-style: italic;
}
.blue16i {
	color: #005FA9;
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
}
.blue18i {
	color: #005FA9;
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
}
.blue20i {
	color: #005FA9;
	font-size: 20px;
	font-weight: normal;
	font-style: italic;
}
.blue10bi {
	color: #005FA9;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
}
.blue12bi {
	color: #005FA9;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
}
.blue14bi {
	color: #005FA9;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
.blue16bi {
	color: #005FA9;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
}
.blue18bi {
	color: #005FA9;
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}
.blue20bi {
	color: #005FA9;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
}
.company_name {
	color: #FFFFFF;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	position: absolute;
	top: 45px;
	padding-left: 10px;
}

/******* hyperlink and anchor tag styles *******/

a:link, a:visited{
	color: #005FA9;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

/************** header tag styles **************/

h1{
 font: bold 120% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h12{
 font: bold 120% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font: bold 114% Arial,sans-serif;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

/*************** list tag styles ***************/

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}

label{
 font: bold 1em Arial,sans-serif;
 color: #334d55;
}
				
input{
font-family: Arial,sans-serif;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#pagecell1{
	position:absolute;
	top: 190px;
	left: 150px;
	right: 2%;
	width:878px;
	background-color: #FFFFFF;
	
}

#pagecell2{
	position:absolute;
	top: 100px;
	left: 150px;
	right: 2%;
	width:878px;
	background-color: #FFFFFF;
	
}

#pagecell3{
	position:absolute;
	top: 11px;
	left: 150px;
	right: 2%;
	width:878px;
	background-color: #FFFFFF;
	
}

#pagetop{
	position:absolute;
	top: 5px;
	left: 150px;
	right: 2%;
	width:875px;
	height: 42px;
	
}

#pagesite{
	position:absolute;
	top: 45px;
	left: 280px;
	right: 2%;
	width:875px;
	height: 42px;
	
}


#masthead{
	position: absolute;
	top: 3px;
	left: 150px;
	right: 2%;
	width:874px;
	height: 58px;
	
}

#pageNav{
	float: left;
	width:178px;
	padding: 0px;
	background-color: #F5f7f7;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	font: small Verdana,sans-serif;
}

#content{
	padding: 0px 10px 0px 0px;
	margin:0px 0px 0px 188px;
	border-left: 1px solid #ccd2d2;	
	background-color: #ffffff;
}


/***********************************************/
/* Component Divs                              */
/***********************************************/
#siteName{
	margin: 0px;
	padding: 16px 0px 8px 0px;
	color: #ffffff;
	font-weight: normal;
}

#confirm {
	position:absolute;
	margin-top: 200px;
	margin-left: 100px;
	background-color: #FF3300;
	border: thin solid #999999;
}

/************** pageName styles ****************/
#pageName{
    margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 10px;
	border-bottom:1px solid #ccd2d2;
}

#pageName h2{
	font: bold 175% Arial,sans-serif;
	color: #000000;
	margin:0px;
	padding: 0px;
}

#pageName img{
	position: absolute;
	top: 22px;
	right: 187px;
	padding: 0px;
	margin: 0px;
}

#search {
	position:relative;
	left: 30px;
	top: 10px;
}

#langbox {
	position:relative;
	left: 130px;
	top: 10px;
}

#langbox img{
	position:relative;
	left: 0px;
	top: 0px;
}

.skipLinks { display:none;}
/*#skipLinks {
	text-align:center;
	font-weight:bold;
	font-size:9px;
	position:absolute;
	margin-top: 50px;
	margin-left: 690px;
	width: 180px;
	
	}*/
	
/************* globalNav styles ****************/

#globalNav{
	position: absolute;
	top: 100px;
	width: 100%;
	min-width: 640px;
	height: 32px;
	color: #cccccc;
	padding: 0px;
	margin: 0px;
	background-image: url(get_image.php?i=gblnav_background&t=gif&d=images);
	background-color: #CCCCCC;
}

#globalNav img{
	margin-bottom: -4px;
 
}

#gnl {
	position: absolute;
	top: 0px;
	left:-4px;
}

#gnr {
	position: absolute;
	top: 0px;
	right: -4px;
}

#globalLink{
	position: absolute;
	top: 6px;
	height: 22px;
	min-width: 640px;
	padding: 0px;
	margin: 0px;
	left: 10px;
	z-index: 100;
}


a.glink, a.glink:visited{
  	font-size: small;
  	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right: 1px solid #8FB8BC;
}

a.glink:hover{
  	background-image: url(get_image.php?i=gblnav_selected&t=gif&d=images);
	text-decoration: none;
}



/************ subglobalNav styles **************/

.subglobalNav{
	position: absolute;
	top: 140px;
	left: 0px;
	min-width: 640px;
	height: 20px;
	padding: 0px 0px 0px 10px;
	visibility: hidden;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}

.subglobalNav a:link, .subglobalNav a:visited {
	font-size: 80%;
	color: #CCCCCC;
}

.subglobalNav a:hover{
	color: #cccccc;
}


/************** siteInfo styles ****************/

#siteInfo{
	clear: both;
	border-top: 1px solid #cccccc;
	font-size: 10px;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}


/************ sectionLinks styles **************/

#sectionLinks{
	margin-top: 10px;

}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
	border-bottom: 1px solid #cccccc;
}



/********************* accordion menu **********************/

.glossymenu{
margin: 0px 0;
padding: 0;
width: 177px; /*width of menu*/
border: 0px solid #9A9A9A;
border-bottom-width: 0;
}

.glossymenu a.menuitem{
display: block;
border-top: 1px solid #ffffff;
border-bottom: 1px solid #cccccc;
background-image: url(../../../get_image.php?i=gblnav_background&t=gif&d=images);
font-weight: bold;
padding: 3px 0px 3px 10px;
color: #21536A;
font-size: 11px;

position: relative;/*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 0;
padding-left: 10px;

}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: #21536A;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{

background-image: url(../../../get_image.php?i=gblnav_selected&t=gif&d=images);
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
	list-style-type: circle;
	margin: 0;
	padding: 0;
}

.glossymenu div.submenu ul li{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

.glossymenu div.submenu ul li a{
display: block;
font: normal 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: black;
text-decoration: none;
font-size: 11px;
padding: 2px 0;
padding-left: 10px;
}

.glossymenu div.submenu ul li a:hover{
background: #DFDCCB;
color: white;
}



/************* relatedLinks styles **************/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	border-bottom: 1px solid #cccccc;
	background-color: #FFFFFF;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a{
	display: block; 
}


/**************** advert styles *****************/

#advert{
	padding: 10px;
	background: #cccccc url(get_image.php?i=bg_grad&t=jpg&d=images) fixed;
	position: absolute;
	left: 879px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
}

#advert img{
	display: block;
}

#advert2{
	padding: 10px;
	background: #cccccc url(get_image.php?i=bg_grad&t=jpg&d=images) fixed;
	position: absolute;
	left: -150px;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
}

#advert2 img{
	display: block;
}



#menufeed{
	text-align:left;
width: 165px;
height: 200px;
border: 1px solid black;
padding: 5px;
background-color: #F0F0F0;
}

#feed200{
	text-align:left;
width: 165px;
height: 200px;
border: 1px solid black;
padding: 5px;
background-color: #F0F0F0;
}

#feed300{
	text-align:left;
width: 165px;
height: 300px;
border: 1px solid black;
padding: 5px;
background-color: #F0F0F0;
}

#feed400{
	text-align:left;
width: 165px;
height: 400px;
border: 1px solid black;
padding: 5px;
background-color: #F0F0F0;
}

#feed500{
	text-align:left;
width: 165px;
height: 500px;
border: 1px solid black;
padding: 5px;
background-color: #F0F0F0;
}
#bannerfeed{
	text-align:left;
width: 657px;
height: 100px;
border: 1px solid black;
padding: 5px;
background-color: #F0F0F0;
}

.rssclass .rsstitle{
font-weight: bold;
}

.rssclass .rssdate{
color: gray;
font-size: 85%;
}

.rssclass a{
text-decoration: none;
}
.feed-button {
	padding: 10px 0;
	
	font-weight: bold;
}

.feed-button a {
  color: #666;
  padding: 10px 15px 10px 36px;
  background: #222 url(get_image.php?i=rss_28&t=png&d=images) no-repeat 5px 50%;
  border-top: 1px solid #e2e2e2;
  border-right: 1px solid #818181;
  border-bottom: 1px solid #565656;
  border-left: 1px solid #d7d7d7;
}

.feed-button a:hover {
  color: #444;
  background: #ccc url(get_image.php?i=rss_28&t=png&d=images) no-repeat 5px 50%;
  border-top: 1px solid #f5f5f5;
  border-right: 1px solid #969696;
  border-bottom: 1px solid #646464;
  border-left: 1px solid #f2f2f2;
} 


/********************* end **********************/
